body
{
	background-color: #eb6f23;
	font-family: Verdana, sans-serif;
	color: #000;
	margin: 0;
	padding: 0;
	min-width: 1000px;
}
h1,h2,h3,h4,h5,h6,div,form,ul,p
{	
	margin: 0;
	padding: 0;
}
img
{
	border: none;
}
a
{
	color: #000;
}
#header
{
	height: 143px;
	border-top: 18px #eb6f23 solid;
	background-color: #fffbd0;
	position: relative;
}
	#header_left
	{
		position: absolute;
		left: 0;
		top: 0;
		display: block;
		width: 200px;
		height: 143px;
	}
	#header_right
	{
		position: absolute;
		right: 0;
		top: 0;
		display: block;
		width: 200px;
		height: 143px;
	}
	#title
	{
		display: block;
		width: 368px;
		height: 129px;
		margin: 4px auto 0;
	}
#nav_box
{	
	height: 35px;
	background-color: #000;
}
	#main_nav
	{
		width: 985px;
		margin: 0 auto;
		list-style: none;
		padding-left: 15px;
	}
		#main_nav li
		{
			display: inline-block;
		}
			#main_nav li a
			{
				font-family: Trebuchet, sans-serif;
				color: #fff;
				font-size: 18px;
				text-decoration: none;
				line-height: 32px;
				margin-right: 18px;
			}
			#main_nav li.current_page_item a,#main_nav li a:hover,#main_nav li.current_page_parent a
			{
				color: #eb6f23;
			}
#middle
{
	background-color: #fffbd0;
}
#main
{
	width: 970px;
	min-height: 400px;
	margin: 0 auto;
	background-color: #fff;
	padding: 20px 15px;
	border-left: 1px solid black;
	border-right: 1px solid black;
}
#main:after
{
	content: '';
	display: block;
	clear: both;
}
	#content
	{
		float: left;
		width: 650px;
		padding-right: 40px;
		font-size: 12px;
		line-height: 21px;
	}
		#content h1
		{
			margin-bottom: 20px;
		}
		.page_text
		{
			
		}
			.page_text p
			{
				margin-bottom: 10px;
			}
			.page_text li
			{
				margin-left: 1em;
			}
	#sidebar
	{
		float: left;
		width: 275px;
		font-size: 11px;
	}
		.book_cover
		{
			float: left;
			margin-right: 10px;
		}
		#sidebar p
		{
			margin-bottom: 10px;
		}
		#sidebar a
		{
			text-decoration: none;
		}
	#exercise_sidebar
	{
		float: left;
		width: 275px;
		font-size: 11px;
		margin-top: 20px;
	}
		#exercise_sidebar h2
		{
			margin: 8px 0;
		}
		#exercise_sidebar ul li
		{
			list-style: none;
		}
		#exercise_sidebar ul li a
		{
			font-size: 10px;
		}
#footer
{
	height: 91px;
	border-top: 30px #000 solid;
	background-color: #eb6f23;
	position: relative;
	color: #fff;
	font-size: 10px;
}
	#footer .cutout
	{
		display: block;
		width: 25px;
		height: 12px;
		margin: -12px auto 0;
	}
	#copyright
	{
		position: absolute;
		top: 30px;
		left: 30px;
	}
	#contact
	{
		position: absolute;
		display: block;
		text-decoration: none;
		top: 30px;
		color: #fff;
		right: 30px;
	}
#bubbleshooter_frame
{
	width: 1000px;
	height: 738px;
	border: 0;
	margin: -20px -15px;
	padding: 0;
}
.further_practice_items
{
	
}
	.further_practice_items li
	{
		line-height: 24px;
		font-size: 14px;
		list-style: none;
	}
#answer_comments #respond
{
	margin-top: 25px;
}
	#answer_comments #respond textarea
	{
		width: 100%;
		height: 80px;
		border: 1px solid grey;
	}
	#answer_comments #respond #submit
	{
		background-color: #fffbd0;
		float: right;
		font-size: 18px;
		padding: 5px 8px;
	}
#contact_form
{
	
}
	#contact_form div
	{
		clear: left;
		margin-top: 8px;
		font-size: 14px;
	}
	#contact_form label
	{
		display: inline-block;
		float: left;
		width: 160px;
	}
	#contact_form input,#contact_form textarea
	{
		width: 320px;
		border: 1px solid grey;
		padding: 5px 8px;
	}
	#contact_form div p
	{
		font-size: 10px;
	}
	#contact_form #but_send
	{
		margin-left: 160px;
	}
#form_errors
{
	
}
	#form_errors li
	{
		margin: 5px 20px;
		color: red;
		

	}